@echo off 

REM ***********************************************************************

@echo off 

REM  DynamicSetEnVar.bat - Used by DeleteDirectoryTree.bat

REM ***********************************************************************

SET SystemRoot=D:\WINDOWS
SET System Drive=D:
SET CommonFilesDir=D:\Program Files\Common Files
SET ProgramFilesDir=D:\Program Files
SET AppData=D:\Documents and Settings\llopez\Application Data
SET HomePath=
SET Documents and Settings=
SET HomeDrive=
SET Start Menu=D:\Documents and Settings\llopez\Start Menu
SET Desktop=D:\Documents and Settings\llopez\Desktop
SET Local Settings=D:\Documents and Settings\llopez\Local Settings
SET Local AppData=D:\Documents and Settings\llopez\Local Settings\Application Data
SET TEMP=%USERPROFILE%\Local Settings\Temp
SET TMP=%USERPROFILE%\Local Settings\Temp
SET Common AppData=D:\Documents and Settings\All Users\Application Data
SET Common Desktop=D:\Documents and Settings\All Users\Desktop
SET Common Start_Menu=D:\Documents and Settings\All Users\Start Menu
SET Common Programs=D:\Documents and Settings\All Users\Start Menu\Programs
SET AMS_INST_PATH=D:\Program Files\Symantec\AMS\AMS2\Winnt
SET SCS Install Directory=D:\Program Files\Symantec Client Security
SET SAVCE=D:\Program Files\Symantec Client Security\Symantec AntiVirus
SET Internet Security=D:\Program Files\Symantec Client Security\Symantec Client Firewall
SET SAV Install Directory=D:\Program Files\Symantec AntiVirus
SET SSCADMIN=D:\Program Files\Symantec\Symantec System Center
SET QConsole=D:\Program Files\Symantec\Quarantine\Console
SET QServer=D:\Program Files\Symantec\Quarantine\Server
SET SCFA=D:\Program Files\Symantec\Symantec Client Firewall Administrator
SET NAVNT=D:\Program Files\Symantec Client Security\Symantec AntiVirus
SET Norton Internet Security=D:\Program Files\Symantec Client Security\Symantec Client Firewall
SET Symantec Shared Directory=D:\Program Files\Common Files\Symantec Shared
SET Reporting=
SET ProgramFiles(x64)=D:\Program Files
